Error

two or more packages specified (qcontrol-udeb lenny)